.sort__btn.active{
    color: #0421ad;
}

.sort__btn.active svg {
    stroke: var(--primary);
}

.main { min-height: calc(100vh - 209px - 244px); }

.card-product__btn_info { font-size: 16px; line-height: 140%; color: #424242; margin: 6px 0 0; white-space: nowrap; }
.card-product__btn_info a { text-decoration: underline; color: #424242; }
.card-product__btn_info a:hover { opacity: 0.7; }

.order__td:first-child { width: 500px; }
.order__td:last-child { width: 320px; }
@media (max-width: 1919px) {
    .order__td:first-child { width: 480px; } 
    .order__td:last-child { width: 280px; }
}
@media (max-width: 1439px) {
    .order__td:first-child { width: auto; }
    .order__td:nth-child(2) { display: none; }
    .order__td:last-child { width: 230px; }
}


.dropdown__label { font-weight: 600; font-size: 16px; line-height: 140%; color: #B0B0B0; margin: 0 0 4px; }

@media (max-width: 1023px) {
    .header__item--profile .header__btn { background: none; color: var(--base); border: 1px solid var(--primary); }
    .header__item--profile .header__icon { fill: var(--base); }
    .header__item--profile .header__text { color: var(--base); }
    .header__link { padding: 8px 10px; }
    .header__item:nth-child(1).header__item--profile { -ms-grid-column: auto; -ms-grid-column-span: auto; grid-column: auto; }
    .profile_dropdown { height: auto; position: relative; left: auto; top: auto; order: 3; -ms-grid-column: 1; -ms-grid-column-span: 2; grid-column: 1 / 3; }
    .dropdown__list { padding: 8px 0 0; }
}


.profile__body { display: flex; flex-direction: column; gap: 16px; }


.form__groups { display: flex; flex-wrap: wrap; gap: 20px; }
.form__group { width: calc(50% - 10px); }
.dropdown__form .form__group { width: 100%; }
.form__group--textarea { width: 100%; }
@media (max-width: 760px) {
    .form__groups { gap: 8px; }
    .form__group { width: 100%; }
}

.favorites.active { color: #222222; opacity: 0.6; cursor: default; }
.favorites.active svg { fill: #222222; stroke: #222222; }

.profile__table table tr:not(:first-child) td:nth-child(2) {
    text-decoration: underline;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    color: var(--primary);
}
.profile__table table tr:not(:first-child) td:last-child {
    text-decoration: underline;
    -webkit-text-decoration-skip-ink: none;
    text-decoration-skip-ink: none;
    color: var(--base);
}

.description__text table { 
    border: 1px solid var(--grey-light);
    width: 100%;
    border-spacing: 0;
    font-size: 20px
}

/*.description__text table tr:first-child {
    background: var(--grey-lighter);
    font-weight: 600
}*/

.description__text table tr:last-child td {
    border-bottom: none
}

.description__text table tr td, .description__text table tr th {
    padding: 9px 8px 10px;
    border-bottom: 1px solid var(--grey-light)
}

.description__text table tr td:first-child {
    width: 37%
}

@media (max-width: 1919px) {
    .description__text table {
        font-size:14px
    }

    .description__text table tr td:first-child {
        width: 30.35%
    }
}


.forgout_password .dropdown__inner {
    padding: 32px 40px;
    width: 482px;
}
@media (max-width: 1919px) {
    .forgout_password .dropdown__inner {
        padding: 32px;
        width: 491px;
    }
}
@media (max-width: 1439px) {
    .forgout_password .dropdown__inner {
        padding: 32px 28px;
        width: 440px;
    }
}
@media (max-width: 1023px) {
    .forgout_password .dropdown__inner {
        padding: 16px 20px 80px;
        width: 100%;
    }
}
.forgout_password .dropdown__h4 { margin: 0 0 8px; }
.dropdown__p { font-size: 16px; line-height: 140%; color: #222222; margin: 0 0 24px; }
.forgout_password .dropdown__form .btn { margin: 16px 0 0; }
@media (max-width: 1919px) {
    .dropdown__p { font-size: 14px; }
}

.card-product__btn.success i, .btn.success i, .btn--blue.success i { font-size: 0; line-height: 0; }
.btn.success i svg path { fill: var(--base); stroke: none; }
.btn.success:hover i svg path { fill: var(--primary); stroke: none; }
.card-product__btn.success i svg { stroke: none; }
.btn--blue.success i svg path, .btn--blue.success:hover i svg path { fill: #fff; stroke: none; }

.profile__bottom table tr td a { color: #B0B0B0; text-decoration: underline; }
.profile__bottom table tr td a:hover { text-decoration: none; }

.profile__header { display: flex; align-items: center; justify-content: space-between; }
.profile_edit { padding: 0; margin: 0; }
    .profile_edit a { display: flex; gap: 2px; color: #B0B0B0; font-size: 12px; }
.profile_edit a:hover { opacity: 0.7; }


#popup-change_password .popup__content { max-width: 680px; }
#popup-change_password .popup__top { margin: 0 0 24px; }
#popup-change_password .h2 { margin: 0 0 24px; }
.popup__text { padding: 0; margin: 0; font-size: 16px; }
.popup__text span { font-weight: 600; color: #B0B0B0; }
#popup-change_password .form__groups { gap: 16px; margin: 0 0 24px; }
#popup-change_password .form__group { width: 100%; }
#popup-change_password .form__btn { margin: 0; }
.popup.success .popup__content { max-width: 653px; padding: 64px 48px; }
.popup.success .sucsess__inner { margin: 0; display: flex; justify-content: center; align-items: center; flex-direction: column; gap: 32px; }
.popup.success .sucsess__img, .popup.success .sucsess__h2 { margin: 0; }
@media (max-width: 1919px) {
    .popup.success .popup__content { max-width: 680px; padding: 64px 32px; }
    .popup.success .sucsess__inner { gap: 28px; }
}
@media (max-width: 1439px) {
    .popup.success .popup__content { max-width: 600px; padding: 60px 24px; }
    .popup.success .sucsess__inner { gap: 24px; }
}
@media (max-width: 760px) {
    .popup.success .popup__content { max-width: 390px; padding: 64px 20px; }
    .popup.success .sucsess__inner { gap: 20px; }
}

.sucsess__desc { font-weight: 600; font-size: 20px; line-height: 130%; color: #0421AD; margin: 0 0 4px; }
.sucsess__text { margin: 0 0 24px; }
.sucsess__btns { display: flex; gap: 24px; align-items: center; justify-content: center; margin: 0 0 36px; }
.sucsess__btns a { display: flex; align-items: center; gap: 8px; font-size: 20px; line-height: 140%; color: #222222; text-decoration: none; }
.sucsess__btns a:hover { opacity: 0.7; }
.sucsess__btns a i { font-size: 0; line-height: 0; }

@media (max-width: 1919px) {
    .sucsess__desc { font-size: 18px; }
    .sucsess__btns { margin: 0 0 24px; }
    .sucsess__btns a { font-size: 18px; }
}
@media (max-width: 760px) {
    .sucsess__desc { font-size: 16px; }
    .sucsess__text { font-size: 16px; margin: 0 0 16px; }
    .sucsess__btns { margin: 0 0 20px; gap: 4px; flex-direction: column; }
    .sucsess__btns a { font-size: 18px; }
    
}
